<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title>JQ_échauffement</title>
</head>
<body>
    <label for="recherche">écrit une couleur</label>
    <p>couleur accepté bleu, rouge, vert,gris, noir, jaune.</p>
   <input type="text" id="recherche" value="" ;><br>
    <button id="creer">Créer</button>
   <button id="supprimer">Supprimer</button>
   <button id="detruire">Détruire</button>
   <button id="ecrire">Ecrire</button>
   <button id="vider">Vider</button>
   <button id="shake">Shake</button>

   <div id="cadre">


   </div>
  
<script src="node_modules/jquery/dist/jquery.min.js"></script>
<script src="node_modules/jquery-ui-dist/jquery-ui.min.js"></script>
<script src="js/app.js"></script>
</body>
</html>